FAQs Técnicas

Realizar una pregunta

Compatibilidad de Vijeo Designer 5.x con SoMachne v1

El build de Vijeo Designer (VJD) incluido en SoMachine v1.0 es el 5.0.1.b157, el cual es superior al VJD 5.0 Stand Alone (5.0.0.b709) por lo tanto no es compatible. Con el último Service Pack de VJD, SP2=5.0.1.b419, se puede abrir. Dicho SP2 salio en Noviembre 2009. La versión oficial de SoMachine en Enero de 2010 es la v1.1 e incluye VJD 5.0.2.283, con lo que es incompatible con VJD5.0sp2. Pero si se puede abrir con VJD 5.1, ya que el build es superior, en concreto 5.1.0.272 (Marzo 2010)
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?